Bug 598539 - perl-Padre-0.62 bump
perl-Padre-0.62 bump
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Padre (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
http://search.cpan.org/dist/Padre/
:
Depends On: 598553
Blocks: 599945
  Show dependency treegraph
 
Reported: 2010-06-01 11:22 EDT by Petr Pisar
Modified: 2010-06-09 09:05 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Padre-0.62-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-09 09:05:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CVS tree upgrade to 0.62-1. (10.45 KB, patch)
2010-06-01 11:29 EDT, Petr Pisar
no flags Details | Diff

  None (edit)
Description Petr Pisar 2010-06-01 11:22:34 EDT
Version 0.62 of Padre perl module has been released by upstream.

Because current highest Fedora version (0.50) cannot be build against perl-5.12 (planned for Fedora 14) I propose to upgrade perl-Padre in F14 to 0.62 version.
Comment 1 Petr Pisar 2010-06-01 11:29:40 EDT
Created attachment 418683 [details]
CVS tree upgrade to 0.62-1.

This is diff against devel CVS tree with 0.62 upgrade.

A lot of work has been done to track all dependency changes. All required packages exists in dist-f14-perltest build target on Koji now except perl(PPIx::Regexp) >= 0.005.

Fedora does not contain perl-PPIx-Regexp package yet. It must be created to solve this bug request.
Comment 2 Petr Pisar 2010-06-09 09:05:48 EDT
Fixed in CVS tree for F-14.

Note You need to log in before you can comment on or make changes to this bug.